<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../images/favicon.png">	<title>ZLE | Competence</title>
	<link rel="stylesheet" type="text/css" href="../competence/mastercompetence_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../index.html">
			<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../index.html">
				<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="../repository/repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">

									</div>
								</div>
							</a>

							<script type="text/javascript" src="../images/wsp_menu.js"></script>
							<script type="text/javascript">
								var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

								js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../repository/repository.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../simulation/simulation.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../transparency/transparency.html', '']);
								js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", 'researchclusters.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", 'researchmaps.html', '']);
								js_menu_all.createMenuForItem('menuentry_methods', []);
								js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
								js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../simulation/examplescenarios.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../simulation/scenarioplanner.html', '']);
								js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../transparency/articlesummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../transparency/projectsummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../transparency/educationalcontent.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../transparency/forum.html', '']);
								js_menu_all.createMenuForItem('menuentry_placeholder', []);

							</script>
						</div>
					</div>
				</div>
			</div>
    	</div>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
		</a>
		<div style="clear:both"></div>
	</div>
</div>

<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_HeadCompetence">
			<div class="container_Padding" >
				<div class="container_Headline">
					<div class="container_Padding" >
						<img src="../images/competence_logo.svg" width="820" height="684" id="img_CompetenceLogo" alt="" title="" />
						<span class="textstyleHeadline">Competence</span>
					</div>	
					<div style="clear:both"></div>	
				</div>
				<span class="textstyle14GreyLH15"><br/>The goal of Competence is to demonstrate multi-layered competences and its underlying research network considering subject-specific and user-oriented presentation of competences, easy and multi-sided access to competence and enabling of information transfer via API. Competence will consist of multiple functions to adequately present the competences and proficiencies of registered users and entities. The functionalities and properties differ in their focus on aggregation, presentation and accessibility of competences. </span>
			</div>
			<div style="clear:both"></div>
		</div>
	</div>
	<div class="textstyleCenter">
		<div id="container_MainpageContent">
			<div class="container_Padding" >
				<div class="container_Competence1Button">
					<div class="container_Padding" >
						<a href="../competence/profiles/profiles.html" style="text-decoration:none">
							<div class="button_CompetenceBig btnhover">
								<div class="textstyleCenter">
									<img src="../images/profile_corr.png" width="298" height="355" id="img_CompButtonPic1" alt="" title="" />
								</div>
								<div class="container_CompButtonHeadline">
									<div class="container_CompetenceButton_Padding" >
										<span class="textstyle20GreenBold">Profiles</span>
									</div>
								</div>
								<div class="container_CompButtonText">
									<div class="container_CompetenceButton_Padding" >
										<span class="textstyle13Grey">Competence profiles provide easy and multi-layered access to all relevant information, skills, research projects and literature references to demonstrate competence on the workgroup level, including a partly semi-automated updating.</span>
									</div>
								</div>
							</div>
						</a>
						<div style="clear:both">
						</div>
					</div>
				</div>
				<div class="container_Competence1Button">
					<div class="container_Padding" >
						<a href="../competence/researchnetworks/researchnetworks.html" style="text-decoration:none">
							<div class="button_CompetenceBig btnhover">
								<div class="textstyleCenter">
									<img src="../images/research_corr2.png" width="515" height="405" id="img_CompButtonPic2" alt="" title="" />
								</div>
								<div class="container_CompButtonHeadline">
									<div class="container_CompetenceButton_Padding" >
										<span class="textstyle20GreenBold">Research Networks</span>
									</div>
								</div>
								<div class="container_CompButtonText">
									<div class="container_CompetenceButton_Padding" >
										<span class="textstyle13Grey">Research networks are collaborative structures formed by institutions with shared research interests and objectives. The networks facilitate communication, collaboration, and the exchange of information among researchers working on similar topics.</span>
									</div>
								</div>
							</div>
						</a>
						<div style="clear:both">
						</div>
					</div>
				</div>
				<div class="container_Competence1Button">
					<div class="container_Padding" >
						<a href="researchclusters.html" style="text-decoration:none">
							<div class="button_CompetenceBig btnhover">
								<div class="textstyleCenter">
									<img src="../images/research_cluster_corr3.png" width="515" height="402" id="img_CompButtonPic3" alt="" title="" />
								</div>
								<div class="container_CompButtonHeadline">
									<div class="container_CompetenceButton_Padding" >
										<span class="textstyle20GreenBold">Research Clusters</span>
									</div>
								</div>
								<div class="container_CompButtonText">
									<div class="container_CompetenceButton_Padding" >
										<span class="textstyle13Grey">The research clusters that emerge from profiles provide an overview of existing common research topics independent of projects and institutions and a connecting point for new researchers.</span>
									</div>
								</div>
							</div>
						</a>
						<div style="clear:both">
						</div>
					</div>
				</div>
				<div class="container_Competence1Button">
					<div class="container_Padding" >
						<a href="researchmaps.html" style="text-decoration:none">
							<div class="button_CompetenceBig btnhover">
								<div class="textstyleCenter">
									<img src="../images/map_cut3.png" width="698" height="657" id="img_CompButtonPic4" alt="" title="" />
								</div>
								<div class="container_CompButtonHeadline">
									<div class="container_CompetenceButton_Padding" >
										<span class="textstyle20GreenBold">Research Map</span>
									</div>
								</div>
								<div class="container_CompButtonText">
									<div class="container_CompetenceButton_Padding" >
										<span class="textstyle13Grey">The research map displays all registered profiles on an interactive map, including sorting and filter functions to show the geographical spread in terms of research clusters and networks.</span>
									</div>
								</div>
							</div>
						</a>
						<div style="clear:both"></div>
					</div>
				</div>
				<div style="clear:both"></div>
			</div>
		</div>
	</div>
</div>

<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>
</body>
</html>